@import url(https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap);
*{margin:0;padding:0;box-sizing:border-box}

body{width:100%;font-family:Merriweather,serif;font-style:normal;line-height:1.3;font-weight:400;margin:0;padding:0;width:100%;overflow-x:hidden;overflow-y:scroll,box-sizing: border-box}
.container{max-width:1200px}
html.modal-open,
body.modal-open {
  overflow: hidden !important;
  padding-right: 0 !important; /* reset padding Bootstrap adds */
  height: 100% !important;
}

.explore-modal-dialog {
  max-width: 95vw;
}

.explore-course.explore-modal-content {
   background-color: rgba(0, 0, 0, 0.7); 
   color: #fff;
   padding: 40px;
}

.explore-modal-body {
  min-height: 300px;
}





a{color:#ff5e6c;text-decoration:none}
a:hover{color:#ffd1dc}
.btn-six{color:#fff!important;background-color:#03c;border:2px solid #03c;border-radius:4px;display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;text-transform:uppercase;cursor:pointer;line-height:1.5;margin-top:10px;padding:7px 12px;font-size:15px;width:100%;max-width:300px}
.btn-six:hover{background-color:#5f2dbe;color:#fff!important}
h1{font-weight:800;font-size:27px;font-family:Merriweather,serif}
h2,h3,h4,h5,h6{font-weight:600;font-family:Merriweather,serif}
p{font-weight:400;color:#777;margin-bottom:10px;line-height:24px;font-family:Lexend,sans-serif;font-size:14px}
ul li{font-weight:600;color:#777;font-family:Merriweather,serif}
a{text-decoration:none;color:#5f2dbe;font-weight:600}
b,strong{color:#777;font-weight:600}
p.text-justify{text-align:justify}
p.tagline{font-size:14px;text-transform:capitalize;color:#03c;font-weight:600;font-family:Merriweather,serif}
.learn-more-btn{font-size:14px;display:inline-block;margin-top:20px;background:#03c;color:#fff;padding:10px 20px;border-radius:4px;text-decoration:none;font-weight:700;transition:background .3s}
.learn-more-btn:hover{background:#03c;color:#fff}
@media (max-width:991.98px){
.desktop-header{display:none!important}
}
.desktop-header{background-color:#fff;box-shadow:0 2px 8px rgb(0 0 0 / 10%);padding:.5rem 1rem;position:relative;z-index:1050;font-family:Merriweather,serif}
.desktop-header .top-row{display:flex;justify-content:space-between;align-items:center;color:#000;padding-bottom:.3rem;border-bottom:1px solid #eee}
.top-row .left-links a{margin-right:20px;text-decoration:none;color:#000;font-size:13px;font-weight:600;font-style:normal}
.top-row .left-links a:hover{color:#03c}
.top-row .right-links{display:flex;align-items:center;gap:20px}
.top-row .right-links a{color:#03c;font-weight:600;font-size:14px;text-decoration:none}
.icon-phone{color:#03c;font-size:14px}
.icon-whatsapp{color:green;font-size:20px}
@keyframes glow-blink-gradient{
0%,100%{opacity:1;transform:scale(1)}
50%{opacity:.95;transform:scale(1.04)}
}
.top-row .right-links a.btn{padding:.4rem 1.2rem;background:#03c;color:#fff;border-radius:6px;font-size:14px;font-weight:600;transition:all .3s ease;animation:glow-blink-gradient 1.6s infinite ease-in-out;border:none;display:inline-block;text-align:center;text-decoration:none}
.top-row .right-links a.btn:hover{background:#03c;color:#fff;transform:scale(1.05);animation:none}
.desktop-header .bottom-row{display:flex;align-items:center;justify-content:space-between;padding-top:.6rem}
.bottom-row .courses-nav{display:flex;align-items:center;gap:1.3rem;background-color:#03c;padding:4px 12px;border-radius:6px}
.bottom-row .courses-nav:hover{background-color:#f1d90d}
.bottom-row .other-nav{display:flex;align-items:center;gap:1.3rem;background-color:#03c;padding:4px 15px;border-radius:6px}
.bottom-row .other-nav .btn-link:hover{background-color:#f1d90d;padding:2px 12px;border-radius:6px}
.logo img{max-width:180px}
.dropdown{position:relative}
.dropdown button{background:0 0;border:none;font-size:14px;font-weight:600;color:#fff;cursor:pointer;padding:.25rem .5rem;display:flex;align-items:center}
.dropdown-icon{display:inline-block;margin-left:.5rem;width:8px;height:8px;border:solid #fff;border-width:0 2px 2px 0;transform:rotate(45deg);transition:transform .3s ease}
.dropdown:hover .dropdown-icon{transform:rotate(-135deg)}
.dropdown-menu{display:none;position:absolute;top:120%;left:0;margin:0;background:#fff;border:1px solid #ddd;border-radius:4px;min-width:210px;box-shadow:0 2px 8px rgba(0,0,0,.1);z-index:1100}
.dropdown:hover .dropdown-menu{display:block}
.dropdown-menu li{list-style:none}
.dropdown-menu li a{display:block;padding:.5rem 1rem;color:#555;font-size:15px;font-weight:500;text-decoration:none}
.dropdown-menu li a:hover{background-color:#f3a21a;color:#fff}
.btn-link{font-size:15px;font-weight:600;color:#fff;text-decoration:none}
.btn-link:hover{color:#fff}
.slide-hero{position:relative;overflow:hidden}
.slide-bg{height:100%;width:100%;object-fit:cover;filter:brightness(.8)}
.hero-overlay-content{position:absolute;top:50%;left:30%;transform:translate(-50%,-50%);max-width:800px;width:100%;padding:20px}
.btn-group{display:flex;flex-wrap:wrap;justify-content:center;gap:15px;margin-top:20px}

.footer{background-color:#000;color:#fff;font-size:14px}
.footer ul li a{text-decoration:none;color:#fff;font-weight:500}
.footer ul li a:hover{color:#f1d90d}
.footer-logo{display:block;margin-bottom:1rem}
p.footer-about{font-size:.9rem;margin-bottom:1.5rem;color:#fff}
.footer-follow{font-weight:600;font-weight:600;font-size:19px;margin-bottom:20px;color:#fff}
.footer-social-icons a{display:inline-block;margin-right:.5rem;font-size:25px;color:#fff;transition:opacity .3s}
.footer-social-icons a:hover{opacity:.8}
.footer-title{font-weight:600;font-size:16px;margin-bottom:20px;color:#fff}
.footer-links{list-style:none;padding:0;margin:0}
.footer-links ul{padding-left: 0;}
.footer-links li{margin-bottom:7px;list-style: none;}
.footer-links a{font-size:13px;transition:color.3s}
.footer-divider{border-color:1px solid #000}
.footer-bottom p{font-size:14px;font-weight:400;color:#fff}
.footer-bottom-link{margin-right:15px;color:#d9d9d9;transition:color .3s}
.footer-bottom-link:hover{color:#ffdd57}
@media (max-width:768px){
p{margin-bottom:7px}
h1{font-size:1.25rem}
h2{font-size:1.25rem}
p{font-size:14px}
.mt-5{margin-top:1.5rem!important}
ul li{font-size:14px}
.py-4{padding-top:.8rem!important;padding-bottom:.8rem!important}
.px-4{padding-right:.8rem!important;padding-left:.8rem!important}
.hero-text h1{font-size:3rem;margin-bottom:60px}
.hero-text p{font-size:1.1rem}
.navbar-expand-lg .navbar-collapse{box-shadow:0 10px 30px rgba(83,88,93,.2);position:absolute;left:0;right:0;top:100%;background:#fff;border-top:1px solid rgba(0,0,0,.1)}
.navbar-brand img{max-width:160px;max-height:90px}
.navbar-nav{flex-direction:column;padding:5px 10px}
.navbar-nav .dropdown-menu .dropdown-item,.navbar-nav .nav-link{margin:5px 0;font-size:1rem}
.navbar-nav .nav-item{margin-left:0}
.info-section h2{font-size:17px;color:#5f2dbe}
.info-section p{font-size:15px;color:#555}
.info-section p a{color:#5f2dbe}
}